{% extends "mined_app/base_site.html" %}
{% block title %}Edit{% endblock %}

  {% load static %}

{% block stylesheets %}
{% endblock stylesheets %}

{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
            <!-- Individual Column Searching (Text Inputs) start -->
            <div class="col-12">
                <div class="card bg-light">
                    <div class="card-header badge-light-danger p-15">
                        <h6 class="text-warning font-weight-bold">{{ card_name }} edit</h6>
                    </div>
                        {% block card_body %}
                        {% endblock card_body %}
                </div>
            </div>
        </div>
{% endblock content %}

{% block page_plugins_javascripts %}
    <!-- daterangepicker js -->
    <script src="{% static 'assets/js/plugins/moment.js' %}"></script>
    <script src="{% static 'assets/js/plugins/daterangepicker.js' %}"></script>
    <script src="{% static 'assets/js/pages/card_edit.js' %}"></script>
    <!-- bootstrap-maxlength Js -->
    <script src="{% static 'assets/js/plugins/bootstrap-maxlength.js' %}"></script>

    <script src="{% static 'assets/js/plugins/jquery.bootstrap.wizard.min.js' %}"></script>

{% endblock page_plugins_javascripts %}


{% block javascripts %}
    <!-- page javascripts -->
      {{ block.super }}
{% endblock javascripts %}